po nainstalování nové verze Bitcoin-Qt peněženky se mi po restartu objevilo "Upozornění: Zobrazené transakce nemusí být správné! Možná potřebuješ aktualizovat nebo ostatní uzly potřebují aktualizovat." Jenže nevím, jak spustit aktualizaci. Díky předem za radu

V programu není automatická aktualizace přítomna. Jděte na http://bitcoin.org/en/download a stahněte si aktuální verzi klienta.
Nezapomeňte si zazálohovat svou peněženku (wallet.dat)!

View more